# Text files
*.md text eol=lf
*.txt text eol=lf
*.php text eol=lf
*.html text eol=lf
*.js text eol=lf
*.css text eol=lf
*.scss text eol=lf
*.svg text eol=lf
*.xml text eol=lf
*.sh text eol=lf
*.bat text eol=lf

# Binary files
*.jpg binary
*.png binary
*.gif binary
*.ico binary
*.ttf binary
*.swf binary
*.eot binary
*.otf binary
*.woff binary
*.doc binary
*.dat binary

# Specific paths
bin/* binary
bin/777helper text eol=lf
clc text eol=lf
